/* CSS Document */







@font-face







{







font-family: "MyriadPro-Regular";







src: url("../font/MyriadPro-Regular.otf");







}















@font-face







{







font-family: "TT0300M";







src: url("../font/TT0300M.TTF");







}















@font-face







{







font-family: "trebuc";







src: url("../font/trebuc.ttf");







}































body{margin: 0 auto; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; background: url(../images/container-bg.jpg) no-repeat center top; background-color: #e0e0e0;}







a{outline: none;}







img{border: 0;}







.clear{clear: both; margin: 0; padding: 0;}















#container{min-width: 100%; float: left; margin: 0 auto;}















header{width: 1000px; margin: 0 auto; padding: 10px 0;}















header .ihm{width: auto; float: left; padding: 10px 0 0 0;}















header .header-right{width: auto; float: right; font-family: "MyriadPro-Regular", Helvetica, sans-serif;}







header .header-right .coll-us{width: auto; float: right; font-size: 18px; color: #363636;}







header .header-right .join-us{width: auto; float: right; font-size: 16px; margin: 10px 0 0 0;}







header .header-right .join-us img{margin: 0 0 0 5px; float: left;}







header .header-right .join-us span{display: block; float: left; line-height: 32px;}































/*nav*/







.nav-panel{width: 100%; float: left; margin: 0 auto; background-color: #004a9b;}







.nav-panel .menu-hold{width: 1000px; margin: 0 auto;}







.nav-panel .menu-hold .search{background-color: #f6f6f6; padding: 2px 10px; width: 185px; float: right; margin:4px 2px; border-radius: 15px;}







.nav-panel .menu-hold .search img{margin: 0; float: right;}







.nav-panel .menu-hold .search input[type="text"]{width: 140px; float: left; margin: 0; padding: 5px 15px 2px 2px; outline: none; color: #666; font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 0; border-right: 1px solid #c4c4c4; background-color: #f6f6f6;}







nav{margin: 0 auto; width: auto; float: left; font-family: "TT0300M", Helvetica, sans-serif; font-size: 15px; color: #FFFFFF;}







/*nav ul{list-style: none; margin: 0; padding: 0;}







nav ul li{float: left; background: url(../images/menu-devider.png) no-repeat right top;}







nav ul li a{display: block; color: #FFFFFF; text-decoration: none; padding: 7px 15px;}







nav ul li a:hover{color: #CCCCCC;}















nav ul li:hover > ul{display: block;}







nav ul ul{display: none; position: absolute; width: 160px;}







nav ul ul ul{position: absolute; left: 100%; top: 0;}*/







/*nav*/















#banner{width: 1000px; margin: 0 auto; position: relative;}







#banner img{margin: 0; float: left;}















#wrapper{width: 1000px; margin: 0 auto; padding: 20px 0; background-color: #FFFFFF;}















#home-top-area{width: auto; padding: 0 0 10px 0; margin-left: 10px; margin-right: 10px; background: url(../images/top-area-bottom.png) repeat-x center bottom; margin-bottom: 10px;}















#home-top-area .left-area{width: 590px; float: left; padding: 0 15px 0 0; border-right: 1px dotted #4c4a4a;}







#home-top-area .left-area .content-area{width: auto; height: 174px; overflow: hidden;}







#home-top-area .left-area h1{margin: 0; font-family: "trebuc", Helvetica, sans-serif; font-size: 18px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 0 5px 0; float: left; width: 50%;}







#home-top-area .left-area figure{margin: 8px 10px 0 0; float: left; border: 1px solid #aeaeae;}







#home-top-area .left-area figure img{margin: 0; float: left;}







#home-top-area .left-area p{margin: 0; padding: 7px 0; line-height: 18px; text-align: justify;}















#home-top-area .left-area .read-more{width: auto; float: right; border-radius: 5px; border: 1px solid #a9a9a9; background-color: #d0d0d0; padding: 4px 10px;}







#home-top-area .left-area .read-more a{text-decoration: none; color: #404040;}







#home-top-area .left-area .read-more a:hover{color: #004a9b;}















#home-top-area .right-area{width: 355px; float: right; min-height: 200px;}







#home-top-area .right-area h1{margin: 0; font-family: "trebuc", Helvetica, sans-serif; font-size: 18px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 20px 5px 0; float: left;}







#home-top-area .right-area figure{margin: 8px 10px 0 0; float: left; border: 1px solid #aeaeae;}







#home-top-area .right-area figure img{margin: 0; float: left;}







#home-top-area .right-area p{margin: 0; padding: 4px 0; line-height: 16px; text-align: justify; height: 30px; overflow: hidden;}







#home-top-area .right-area .title{width: auto; float: left; color: #004a9b; border-bottom: 1px dotted #004a9b; padding: 0 0 2px 0; font-size: 13px;}















#home-top-area .right-area ul{list-style: none; margin: 10px 0 0 0; padding: 0;}







#home-top-area .right-area li{display: block; margin: 0 0 10px 0;}















#home-top-area .right-area .view-all{width: auto; float: right; border-radius: 5px; border: 1px solid #a9a9a9; background-color: #d0d0d0; padding: 4px 10px;}







#home-top-area .right-area .view-all a{text-decoration: none; color: #404040;}







#home-top-area .right-area .view-all a:hover{color: #004a9b;}















#home-top-area .right-area .read-more{color: #004a9b;}







#home-top-area .right-area .read-more a{text-decoration: underline; color: #004a9b;}







#home-top-area .right-area .read-more a:hover{text-decoration: none;}















#home-mid-area{width: auto; padding: 0 0 10px 0; margin-left: 10px; margin-bottom: 10px; margin-right: 10px; background: url(../images/top-area-bottom.png) repeat-x center bottom;}















#home-mid-area .left-area{width: 590px; float: left; padding: 0 15px 0 0; border-right: 1px dotted #4c4a4a; min-height: 200px;}







#home-mid-area .left-area h2{margin: 0; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 0 5px 0;}







#home-mid-area .left-area figure{margin: 8px 0 0 0; float: left; border: 1px solid #aeaeae;}







#home-mid-area .left-area figure img{margin: 0; float: left;}















/*facelities*/







#home-mid-area .left-area .facelities{width: 281px; float: right;}







#home-mid-area .left-area .facelities h2{margin: 0; width: 60%; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 0 10px 0; line-height: 18px;}







#home-mid-area .left-area .facelities p{margin: 0; padding: 7px 0; line-height: 18px; text-align: justify; height: 55px; overflow: hidden;}







#home-mid-area .left-area .facelities .read-more{width: auto; float: right; font-weight: bold; color: #000000; font-style: italic;}







#home-mid-area .left-area .facelities .read-more a{text-decoration: underline; color: #000000;}







#home-mid-area .left-area .facelities .read-more a:hover{text-decoration: none;}















#home-mid-area .left-area .facelities figure{margin: 8px 0 0 0; float: left; border: 1px solid #aeaeae;}







#home-mid-area .left-area .facelities figure img{margin: 0; float: left; width: 279px;}







/*facelities*/















/*video gallery*/







#home-mid-area .right-area{width: 355px; float: right;}







#home-mid-area .right-area h2{margin: 0; width: 60%; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 30px 10px 0; line-height: 18px; float: left;}







#home-mid-area .right-area h2 a{text-decoration: none; color: #004a9b;}







#home-mid-area .right-area .content-area{width: auto; height: 192px; overflow: hidden;}







#home-mid-area .right-area .content-area ul{list-style: none; margin: 3px 0 0 0; padding: 0; width: 355px; height: 198px; overflow: hidden; display: block;}







#home-mid-area .right-area .content-area li{display: block; float: left; margin: 4px; width: 110px; height: 190px; }







#home-mid-area .right-area .content-area li img{margin: 2px; float: left; width: 108px; height: 79px; border: 1px solid #e1e1e1;}







#home-mid-area .right-area .pagination{width: auto; padding: 4px 10px; background-color: #efefef; font-weight: bold; color: #5f5f5f; margin: 0 7px;}







#home-mid-area .right-area .pagination a{text-decoration: none; color: #5f5f5f;}







#home-mid-area .right-area .pagination a:hover{color: #000000;}







#home-mid-area .right-area .pagination span{display: block; float: right; padding: 0 10px;}







/*video gallery*/



.clik{color:#06C; line-height:20px; padding:3px 0;}

.clik a{color:#06C !important;}

.clik a:hover{text-decoration:none; color:#900;}









/*hunar se rojgar*/







#home-mid-area .left-area .hunar{width: 285px; float: left; padding: 0 10px 0 0; border-right: 1px dotted #4c4a4a; min-height: 200px;}







#home-mid-area .left-area .hunar h2{margin: 0; width: 60%; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 0 10px 0; line-height: 18px;}







#home-mid-area .left-area .hunar p{margin: 0; padding: 7px 0; line-height: 18px; text-align: justify; height: 55px; overflow: hidden;}







#home-mid-area .left-area .hunar .read-more{width: auto; float: right; font-weight: bold; color: #000000; font-style: italic;}







#home-mid-area .left-area .hunar .read-more a{text-decoration: underline; color: #000000;}







#home-mid-area .left-area .hunar .read-more a:hover{text-decoration: none;}







/*hunar se rojgar*/















/*slill development*/







#home-last-area .left-area .skill-development{width: 285px; float: left; padding: 0 10px 0 0; border-right: 1px dotted #4c4a4a; min-height: 200px;}







#home-last-area .left-area .skill-development p{margin: 0; padding: 7px 0; line-height: 18px; text-align: justify; height: 55px; overflow: hidden;}







#home-last-area .left-area .skill-development .read-more{width: auto; float: right; font-weight: bold; color: #000000; font-style: italic;}







#home-last-area .left-area .skill-development .read-more a{text-decoration: underline; color: #000000;}







#home-last-area .left-area .skill-development .read-more a:hover{text-decoration: none;}















#home-last-area .left-area .skill-development figure{margin: 8px 0 0 0; float: left; border: 1px solid #aeaeae;}







#home-last-area .left-area .skill-development figure img{margin: 0; float: left;}







/*slill development*/















/*tenders*/







#home-last-area .right-area{width: 355px; float: right;}







#home-last-area .right-area .tenders{width: 355px; float: left;}







/*#home-last-area .right-area .tenders ul{list-style: none; margin: 2px 0 0 0; padding: 0; min-height: 180px;}







#home-last-area .right-area .tenders li{display: block; width: 355px; float: left; margin: 0 0 3px 0;}







#home-last-area .right-area .tenders p{margin: 0; padding: 7px 0; line-height: 16px; text-align: justify; height: 30px; overflow: hidden; font-size: 11px;}







#home-last-area .right-area .tenders figure{margin: 8px 10px 0 0; float: left; border: 1px solid #aeaeae;}







#home-last-area .right-area .tenders figure img{margin: 0; float: left; width: 88px;}







#home-last-area .right-area .tenders .read-more{width: auto; float: right; color: #000000; font-style: italic; margin-top: 10px;}







#home-last-area .right-area .tenders .read-more a{text-decoration: underline; color: #004a9b;}







#home-last-area .right-area .tenders .read-more a:hover{text-decoration: none;}*/







.nchmt{width: auto; padding-bottom: 8px; margin: 8px 0 0 0; border-bottom: 1px solid #333333;}



.nchmt figure{margin: 0 10px 0 0; float: left; border: 1px solid #666666; padding: 1px;}



.nchmt figure img{margin: 0; float: left; width: 130px; height: 88px;}



.nchmt p{margin: 0; line-height: 17px; text-align: justify; height: 72px;}







.nchmt .read-more{width: auto; float: right; color: #004a9b; font-style: italic; margin: 5px 0 0 0;}







.nchmt .read-more a{text-decoration: underline; color: #004a9b;}







.nchmt .read-more a:hover{text-decoration: none;}







.ignou1{width: auto;}



.ignou1 figure{margin: 0 10px 0 0; float: left; border: 1px solid #666666; padding: 1px;}



.ignou1 figure img{margin: 0; float: left; width: 130px; height: 88px;}



.ignou1 p{margin: 0; line-height: 17px; text-align: justify; height: 72px; overflow: hidden;}







.ignou1 .read-more{width: auto; float: right; color: #004a9b; font-style: italic; margin: 5px 0 0 0;}







.ignou1 .read-more a{text-decoration: underline; color: #004a9b;}







.ignou1 .read-more a:hover{text-decoration: none;}







.ignou1 .ignou-title{font-family: "trebuc", Helvetica, sans-serif; font-size: 18px; color: #004a9b; padding: 0 10px 5px 0; }











#home-last-area .right-area h2{margin: 0; width: 50%; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 10px 5px 0; float: left; height: 35px; overflow: hidden; line-height: 18px;}















#home-last-area .right-area .view-all{width: auto; float: right; }







#home-last-area .right-area .view-all a{text-decoration: underline; color: #000;}







#home-last-area .right-area .view-all a:hover{color: #004a9b; text-decoration: none;}







/*tenders*/















/*nchmct*/







#home-last-area .left-area .nchmct{width: 281px; float: right; padding: 0 0 0 8px;}



#home-last-area .left-area .nchmct ul{list-style: none; margin: 0; padding: 0;}



#home-last-area .left-area .nchmct ul li{display: block; width: 281px; float: left; margin: 9px 0;}



#home-last-area .left-area .nchmct ul li p{margin: 0; padding: 0; line-height: 16px; text-align: justify; height: 35px; overflow: hidden; font-size: 11px;}







#home-last-area .left-area .nchmct ul li figure{margin: 0 8px 0 0; float: left; padding: 0; border: 1px solid #aeaeae;}



#home-last-area .left-area .nchmct ul li figure img{margin:0; float: left; width: 78px;  height: 53px;}







#home-last-area .left-area .nchmct ul li .read-more{width: auto; float: right; color: #004a9b; font-style: italic; margin: 5px 0 0 0;}







#home-last-area .left-area .nchmct ul li .read-more a{text-decoration: underline; color: #004a9b;}







#home-last-area .left-area .nchmct ul li .read-more a:hover{text-decoration: none;}







/*nchmct*/























#home-last-area{width: auto; padding: 0 0 10px 0; margin-left: 10px; margin-bottom: 10px; margin-right: 10px; background: url(../images/top-area-bottom.png) repeat-x center bottom;}















#home-last-area .left-area{width: 590px; float: left; padding: 0 15px 0 0; border-right: 1px dotted #4c4a4a; min-height: 200px;}







#home-last-area .left-area h2{margin: 0; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 20px 5px 0; float: left; height: 35px; overflow: hidden; line-height: 18px;}







#home-last-area .left-area h2 a{text-decoration: none; color: #004a9b;}



#home-last-area .left-area h2 a:hover{color: #004a9b;}















#home-last-area .left-area .view-all{width: auto; float: right; border-radius: 5px; border: 1px solid #a9a9a9; background-color: #d0d0d0; padding: 2px 10px;}







#home-last-area .left-area .view-all a{text-decoration: none; color: #404040;}







#home-last-area .left-area .view-all a:hover{color: #004a9b;}















#home-last-area .left-area .ignou{width: 281px; float: right; padding: 0 0 0 10px; min-height: 200px;}







#home-last-area .left-area .ignou h2{margin: 0; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 50px 5px 0; float: left;}







#home-last-area .left-area .ignou figure{margin: 8px 0 0 0; float: left; padding: 0; border: 1px solid #aeaeae;}







#home-last-area .left-area .ignou figure img{margin:0; float: left;}







#home-last-area .left-area .ignou p{margin: 0; padding: 7px 0; line-height: 18px; text-align: justify; height: 55px; overflow: hidden;}







#home-last-area .left-area .ignou .read-more{width: auto; float: right; font-weight: bold; color: #000000; font-style: italic; margin: 12px 0 0 0;}







#home-last-area .left-area .ignou .read-more a{text-decoration: underline; color: #000000;}







#home-last-area .left-area .ignou .read-more a:hover{text-decoration: none;}























footer{width: 100%; float: left; display: block; margin-top: 1px; background: url(../images/footer-bg.jpg) repeat-x center top; background-color: #efefef; padding: 10px 0;}















footer .footer-hold{width: 1000px; margin: 0 auto;}







footer .footer-hold .menu{width: auto; padding: 10px 0;}







footer .footer-hold .menu ul{list-style: none; margin: 0; padding: 0;}







footer .footer-hold .menu li{display: block; float: left; padding: 0 10px; font-weight: bold; color: #4b4b4b;}







footer .footer-hold .menu li a{text-decoration: none; color: #4b4b4b;}







footer .footer-hold .menu li a:hover{text-decoration: underline;}















footer .footer-hold .ihm-web{width: auto; padding: 10px 0; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0;}







footer .footer-hold .ihm-web ul{list-style: none; margin: 0; padding: 0;}







footer .footer-hold .ihm-web li{display: block; float: left; padding: 3px 5px; color: #4b4b4b;}







footer .footer-hold .ihm-web li a{text-decoration: none; color: #4b4b4b;}







footer .footer-hold .ihm-web li a:hover{text-decoration: underline;}















footer .footer-hold .footer-bottom{width: auto; padding: 10px 0 0 0; font-size: 11px;}







footer .footer-hold .footer-bottom .all-rights{width: auto; float: left; padding: 0 0 0 8px;}















footer .footer-hold .footer-bottom .powerd-by{width: auto; float: right; color: #4b4b4b;}







footer .footer-hold .footer-bottom .powerd-by a{text-decoration: none; color: #4b4b4b;}







footer .footer-hold .footer-bottom .powerd-by span{display: block; float: left; line-height: 21px; padding: 0 5px 0 0;}















/*inner pages starts from here*/







#banner-slide{ width:1000px; height:248px;}







.content-div{width:645px; float: left; padding: 0 15px 0 0;}



.content-div figure{margin: 3px 10px 0 0; float: left; border: 3px solid #d9d9d9; padding: 1px; background-color: #FFFFFF;}



.content-div figure img{margin: 0; float: left;}



.content-div p{margin: 0; padding: 7px 0; line-height: 18px; text-align: justify;}



.content-div h1{margin: 0 0 10px 0; font-family: "trebuc", Helvetica, sans-serif; font-size: 18px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 0 5px 0; float: left; width:40%;}



.content-div h2{margin: 0; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b;}







.about-us{width:645px; float: left; padding: 0 15px 0 0;}







.about-us .left-thumb{width: auto; height: 174px; overflow: hidden;}







.about-us h1{ margin-bottom:10px; font-family: "trebuc", Helvetica, sans-serif; font-size: 18px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 0 5px 0; float: left;}







.about-us figure{margin: 8px 10px 0 0; float: left; border: 1px solid #aeaeae;}







.about-us figure img{margin: 0; float: left;}







.about-us p{margin: 0; padding: 7px 0; line-height: 18px; text-align: justify;}















.about-us .read-more{width: auto; float: right; border-radius: 5px; border: 1px solid #a9a9a9; background-color: #d0d0d0; padding: 4px 10px;}







.about-us .read-more a{text-decoration: none; color: #404040;}







.about-us .read-more a:hover{color: #004a9b;}























.right-panel{float:right; width:300px; border-left:1px solid #e8e8e9; padding:0 0 10px 15px; min-height: 820px;}











/*hunar se rojgar*/







.right-panel .hunar{width: 300px; float: left; padding: 0; min-height: 200px; margin: 0 0 15px 0;}







.right-panel .hunar h2{margin: 0; width: 60%; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 0 10px 0; line-height: 18px;}







.right-panel .hunar p{margin: 0; padding: 7px 0; line-height: 18px; text-align: justify; height: 55px; overflow: hidden;}







.right-panel .hunar .read-more{width: auto; float: right; font-weight: bold; color: #000000; font-style: italic;}







.right-panel .hunar .read-more a{text-decoration: underline; color: #000000;}







.right-panel .hunar .read-more a:hover{text-decoration: none;}







.right-panel .hunar figure{margin: 8px 0 0 0; float: left; border: 1px solid #aeaeae;}







.right-panel .hunar figure img{margin: 0; float: left; width: 300px;}







/*hunar se rojgar*/















.right-panel .news-content{width:300px; margin-bottom:15px; float: right;}







.right-panel .news-content h1{margin: 0; font-family: "trebuc", Helvetica, sans-serif; font-size: 18px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 20px 5px 0; float: left;}







.right-panel .news-content figure{margin: 8px 10px 0 0; float: left; border: 1px solid #aeaeae;}







.right-panel .news-content figure img{margin: 0; float: left;}







.right-panel .news-content p{margin: 0; padding: 4px 0; line-height: 16px; text-align: justify; height: 30px; overflow: hidden;}







.right-panel .news-content .title{width: auto; float: left; color: #004a9b; border-bottom: 1px dotted #004a9b; padding: 0 0 2px 0; font-size: 13px;}







.right-panel .news-content ul{list-style: none; margin: 10px 0 0 0; padding: 0;}







.right-panel .news-content li{display: block; margin: 0 0 10px 0;}







.right-panel .news-content .view-all{width: auto; float: right; border-radius: 5px; border: 1px solid #a9a9a9; background-color: #d0d0d0; padding: 4px 10px;}







.right-panel .news-content .view-all a{text-decoration: none; color: #404040;}







.right-panel .news-content .view-all a:hover{color: #004a9b;}







.read-more{color: #004a9b; text-decoration:none;}







.read-more a{text-decoration: underline; color: #004a9b;}







.read-more a:hover{text-decoration: none;}























#right-tab{float:right;  margin:5px 0 10px 0; height:auto;}















#tender-panel{ height:auto; margin:5px 0 0 0;}















.right-panel .tenders{width:300px; float: left; padding: 0; min-height: 200px; margin: 0 0 15px 0;}



.right-panel .tenders h2{margin: 0; width: 60%; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 0 10px 0; line-height: 18px;}







.right-panel .tenders ul{list-style: none; margin: 2px 0 0 0; padding: 0; min-height: 180px;}







.right-panel .tenders li{display: block; width: 285px; float: left; margin: 0 0 3px 0;}







.right-panel .tenders p{margin: 0; padding: 7px 0; line-height: 16px; text-align: justify; height: 30px; overflow: hidden; font-size: 11px;}







.right-panel .tenders figure{margin: 8px 10px 0 0; float: left; border: 1px solid #aeaeae;}







.right-panel .tenders figure img{margin: 0; float: left; width: 88px;}







.right-panel .tenders .read-more{width: auto; float: right; color: #000000; font-style: italic; margin-top: 10px;}







.right-panel .tenders .read-more a{text-decoration: underline; color: #004a9b;}







.right-panel .tenders .read-more a:hover{text-decoration: none;}















.right-panel .tenders .view-all{width: auto; float: right; border-radius: 5px; border: 1px solid #a9a9a9; background-color: #d0d0d0; padding: 4px 10px; margin: 10px 0 0 0;}







.right-panel .tenders .view-all a{text-decoration: none; color: #404040;}







.right-panel .tenders .view-all a:hover{color: #004a9b;}















.right-ignou{float:left; margin:5px 0 0 0; float:left;}















.right-panel .ignou{width:290px; float: right; padding:0; min-height: 200px;}







.right-panel .ignou h2{margin: 0; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 50px 5px 0; float: left;}







.right-panel .ignou figure{margin: 8px 0 0 0; float: left; padding: 0; border: 1px solid #aeaeae;}







.right-panel .ignou figure img{margin:0; float: left;}







.right-panel .ignou p{margin: 0; padding: 7px 0; line-height: 18px; text-align: justify; height: 55px; overflow: hidden;}







.right-panel .ignou .read-more{width: auto; float: right; font-weight: bold; color: #000000; font-style: italic; margin: 12px 0 0 0;}







.right-panel .ignou .read-more a{text-decoration: underline; color: #000000;}







.right-panel .ignou .read-more a:hover{text-decoration: none;}







.tenders-detail-area{width: auto; margin: 10px 0 0 0;}



.tenders-detail-area h3{margin: 0; font-size: 12px; font-weight: bold; color: #403e3f;}







.our-brands{margin: 20px 0 15px 0; font-family: "trebuc", Helvetica, sans-serif; font-size: 18px; color: #004a9b; padding: 0;}







.tenders-slider{width: auto; margin: 10px 0; padding: 30px 0; background-color: #f4f4f4; border-radius: 5px; border: 1px solid #999;}



.tenders-slider ul{list-style: none; margin: 0; padding: 0; overflow: hidden; float: left;}



.caroufredsel_wrapper{width: 543px !important;}



.tenders-slider ul li{display: block; margin: 0 8px; width: 120px; float: left;}



.tenders-slider ul li figure{width: auto; margin: 0; border: 0;}



.tenders-slider ul li img{margin: 0; float: left; width: 120px; height: 75px;}



.tenders-slider ul li .tender-name{width: auto; padding: 4px 10px; font-family: "MyriadPro-Regular", Helvetica, sans-serif; color: #333; background-color: #efefef; font-size: 16px; border-top: 1px solid #000000;}



.tenders-slider ul li .tender-name p{margin: 0; text-align: center; padding: 3px 0; font-size: 13px !important;}







.tenders-slider .left-arow{width: 40px; float: left; margin: 18px 5px 0 5px;}



.tenders-slider .right-arow{width: 40px; float: right; margin: 18px 5px 0 5px;}







.dgree-courses{width: auto;}







.trends-manage{width: auto;}



.trends-manage ul{list-style: none; margin: 0; padding: 0; overflow: hidden; float: left;}



.trends-manage ul li{display: block; margin: 0 10px 0 0; width: 141px; float: left; padding: 10px 4px; height:200px; background-color: #f4f4f4; border:1px solid #dadada; text-align: center;}



.trends-manage ul li img{width: 120px; height: 120px; padding:3px; background:#ccc; border: 0;}



.trends-manage ul li .tender-name{width: auto; padding: 5px 10px; font-family: "MyriadPro-Regular", Helvetica, sans-serif; color: #333; font-size: 16px; color: #000;}



.trends-manage ul li .tender-name p{margin: 0; padding: 0 0 3px 0 !important; line-height: 16px; text-align: center; font-size: 13px !important;  height: 32px; overflow: hidden; color: #333333;}







.tenders-listing-area{width: auto; min-height: 820px;}



.tenders-listing-area figure{margin: 10px 10px 0 0; float: left; border: 1px solid #666666; padding: 1px;}



.tenders-listing-area figure img{margin: 0; float: left;}







.tenders-listing{ background:url(../images/news-bg.jpg) repeat-x center top #f4f4f4; margin: 20px 10px; width: auto; padding: 10px; border: 1px solid #e5e7e6; float: left; width: 280px;}







.tenders-listing .tenders-con{width: auto; height: 72px; overflow: hidden;}



.tenders-listing .tenders-con figure{width: 80px; float: left; margin: 0 10px 0 0;}



.tenders-listing .tenders-con figure img{margin: 0; width: 80px; float: left; height: 50px;}



.tenders-listing .tenders-con p{padding: 0 !important;}







.tenders-listing h3{margin: 0 0 5px 0; font-size: 12px; font-weight: bold; color: #403e3f;}







.tenders-listing .read-more1{width: auto; margin: 10px 0 0 0; float: right; font-weight: bold; color: #000000; font-style: italic;}







.tenders-listing .read-more1 a{text-decoration: underline; color: #000000;}







.tenders-listing .read-more1 a:hover{text-decoration: none;}















.news-event{ background:url(../images/news-bg.jpg) repeat-x center top #f4f4f4; margin: 20px 0; width: auto; min-height:108px; padding: 10px; border: 1px solid #e5e7e6;}







.news-event figure{width: auto; float: left; margin: 0 10px 0 0; border: 2px solid #e5e7e6; background-color: #FFFFFF; padding: 1px;}







.news-event figure img{margin: 0; float: left;}















.news-event .news{width: 469px; float: right;}







.news-event .news .detail{width:402px; float: left; padding: 0 10px 0 0; border-right: 1px dotted #333333; height: 75px; overflow: hidden;}







.news-event .news .detail a{text-decoration: underline; font-size:13px; font-weight: bold; color: #333333;}







.news-event .news .detail a:hover{text-decoration: underline;}







.news-event .news .date{width: auto; float: right; padding: 5px 10px; font-family: "MyriadPro-Regular", Helvetica, sans-serif; font-size:30px; text-align: center; color: #d70600; font-weight: normal;}







.news-event .news .date span{display: block; padding: 0; color: #403e3f; font-size: 14px;}















.news-event .news h3{margin: 0; font-size: 12px; font-weight: bold; color: #403e3f; text-decoration: underline;}















.news-detail{ background:#f4f4f4; border-radius:5px; border:1px solid #ccc; margin:10px 0; padding:13px 0 10px 0px; width:auto; }







.news-detail figure{float:left; width:295px; height:288px; margin: 10px 12px; }







.heading{margin:0; padding:0; background:#004a9b; margin:0px 15px 15px 15px; }







.heading h1{ background:url(../images/dotted.png) no-repeat left 8px; line-height:32px; padding:0 0 0 15px;  margin:0 0 0 15px; color:#fff; font-weight:normal; width:auto; }







.heading .date{float:right; width:85px; text-align:center;  line-height:32px; color:#fff; font-size:14px;margin: -31px 0 0;}







/*inner pages ends here*/







.news-detail p{text-align:justify; color:#666666; padding:0 15px !important; }















.next{float:right; width:190px; margin:10px 0;}







.next ul{margin:0; padding:0; list-style:none;}







.next li{list-style:none; float:left;  margin:0 10px; float:left;}































.photo-gallery{width: auto;}







.photo-gallery .photo-area{width:185px; float: left; margin: 13px; background-color: #ededed; padding: 2px;}







.photo-gallery .photo-area .title{background-color: #7f7f7f; padding: 4px 10px; font-family: "MyriadPro-Regular"; font-size: 16px;  color: #FFFFFF;}







.photo-gallery .photo-area .title a{text-decoration: underline; color: #FFFFFF; font-size: 14px; float: right;}







.photo-gallery .photo-area .title a:hover{text-decoration: none;}







.photo-gallery .photo-area .title:hover{background-color: #294d95;}







.photo-gallery .photo-area img{margin: 0; float: left; width:185px; height: 165px;}























.enquire{border-radius:15px; border:1px solid #ccc; width:590px; height:auto; padding:10px 0 45px 0; margin:10px 0;}







.en_heading{background:url(../images/enquire.png) no-repeat center top; width:450px; height:32px; line-height:32px; text-align:center; font-family: "MyriadPro-Regular"; font-size: 16px; color:#000;}























/*************form start********************/







input.form, input.formsubmit, select.form, option.form, textarea.form, input.captcha {







		color: #000000;







		font-size: 12px; background:#fafafa; line-height:28px; height:24px;







		border: 1px solid #C8C8C8;







		padding: 2px;







		







		margin:0px; width:314px;







		font-family: "MyriadPro-Regular";







}







input.form:hover, input.form:focus, select.form:hover, textarea.form:hover, select.form:focus, textarea.form:focus {







		border: 1px solid #7f9db9;}







option.form	{







		padding: 0px;







		width: auto;







		border: 0px;







}







input.form, select.form, textarea.form {







		width: 170px; }







input.form, select.form, textarea.form {







		width: 260px;}















option.form1 {color: #000000;







		font-size: 12px;







		border: 1px solid #C8C8C8;







		padding: 2px;







		background: #fafafa url(../images/img04.gif) repeat-x;







		margin:0px;







		margin-top: 5px;







		font-family: Arial, sans-serif;}















input.form02, select.form02, textarea.form02 {width: 100px;}







input.form1 {width: 170px;}







input.form1 {width: 170px;}







select.form1 {width: 170px;}







select.form1 {width: 170px;}







textarea.form1 {width: 170px;}







textarea.form1 {width: 170px;}















legend {







    background: none repeat scroll 0 0 transparent;







    color: #003366;







    font-size: 14px;







   margin: 0 0;







    padding: 0 0.5em;







}















fieldset {







    -moz-border-bottom-colors: none;







    -moz-border-left-colors: none;







    -moz-border-right-colors: none;







    -moz-border-top-colors: none;







    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;







    border-image: none;







    border-left: medium none;







    border-style: solid none none;







	







    border-width: 1px medium medium;







   







}







.ml15{font-family: "MyriadPro-Regular"; font-weight:bold; text-align:right; padding:0 20px 0 0; font-size:14px; line-height:20px;}















.refresh{float:right; margin:0 80px 0 0;}







.code{float:left; width:80px;color: #000000;







		font-size: 12px; background:#fafafa; line-height:28px; height:24px;







		border: 1px solid #C8C8C8;







		padding: 2px;		







		margin:0px;







	}







/*************form close********************/







.view-click{width: auto; float: left; margin: 15px 0; background-color: #ECECEC; color: #FFFFFF; text-transform: uppercase; border: 2px solid #004a9b; font-weight: bold; padding: 3px 15px; border-radius: 8px; line-height: 24px;}



.view-click img{margin: 0 5px 0 0; float: left;}



.view-click a{text-decoration: none; color: #b3475e; padding: 3px 5px;}



.view-click a:hover{color: #000;}







.right-panel .nchmct{width: auto; padding-bottom: 15px; margin: 0 0 15px 0; }



.right-panel .nchmct h2{margin: 0; width: 60%; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 0 10px 0; line-height: 18px;}



.right-panel .nchmct p{margin: 0 0 10px 0; line-height: 17px; text-align: justify; height: 68px; overflow: hidden; padding: 4px 0;}



.right-panel .nchmct .read-more{width: auto; float: right; font-weight: bold; color: #000000; font-style: italic;}



.right-panel .nchmct .read-more a{text-decoration: underline; color: #000000;}



.right-panel .nchmct .read-more a:hover{text-decoration: none;}



.right-panel .nchmct figure{margin: 8px 10px 0 0; float: left; border: 1px solid #666666; padding: 1px;}



.right-panel .nchmct figure img{margin: 0; float: left; width: 130px; height: 88px;};







.right-panel .nchmct1{width: auto; margin: 0 0 15px 0;}



.right-panel .nchmct1 h2{margin: 0; width: 60%; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 0 10px 0; line-height: 18px;}



.right-panel .nchmct1 p{margin: 0 0 10px 0; line-height: 17px; text-align: justify; height: 68px; overflow: hidden; padding: 4px 0;}



.right-panel .nchmct1 .read-more{width: auto; float: right; font-weight: bold; color: #000000; font-style: italic;}



.right-panel .nchmct1 .read-more a{text-decoration: underline; color: #000000;}



.right-panel .nchmct1 .read-more a:hover{text-decoration: none;}



.right-panel .nchmct1 figure{margin: 8px 10px 0 0; float: left; border: 1px solid #666666; padding: 1px;}



.right-panel .nchmct1 figure img{margin: 0; float: left; width: 130px; height: 88px;};



















.right-panel .ignou-rp{width: auto; margin: 0 0 15px 0;}



.right-panel .ignou-rp h2{margin: 0; width: 60%; font-family: "trebuc", Helvetica, sans-serif; font-size: 16px; color: #004a9b; background: url(../images/heading-border.png) repeat-x center bottom; padding: 0 0 10px 0; line-height: 18px;}



.right-panel .ignou-rp p{margin: 0; padding: 7px 0; line-height: 18px; text-align: justify; height: 55px; overflow: hidden;}



.right-panel .ignou-rp .read-more{width: auto; float: right; font-weight: bold; color: #000000; font-style: italic;}



.right-panel .ignou-rp .read-more a{text-decoration: underline; color: #000000;}



.right-panel .ignou-rp .read-more a:hover{text-decoration: none;}



.right-panel .ignou-rp figure{margin: 8px 0 0 0; float: left; border: 1px solid #aeaeae;}



.right-panel .ignou-rp figure img{margin: 0; float: left; width: 300px;}







.building-cons{width: auto; margin: 10px 0; font-size: 11px; font-weight: bold;}



.building-cons p{padding: 10px 0!important;}



.building-cons span{font-size: 12px;}











.placement-view-all{width: auto; float: right; border-radius: 5px; border: 1px solid #a9a9a9; background-color: #d0d0d0; padding: 4px 25px; margin: 10px 0 0 0; font-size: 16px;}







.placement-view-all a{text-decoration: none; color: #404040;}







.placement-view-all a:hover{color: #004a9b;}



div.pagination {



float: right;



    margin: 3px 3px 10px;



    padding: 3px 46px 3px 3px;



}







div.pagination a {



padding: 2px 5px 2px 5px;



margin: 2px;



border: 1px solid #AAAADD;







text-decoration: none; /* no underline */



color: #353637;



}



div.pagination a:hover, div.pagination a:active {



border: 1px solid #353637;







color: #000;



}



div.pagination span.current { 



padding: 2px 5px 2px 5px;



margin: 2px;



  border: 1px solid #353637;



 



  font-weight: bold;



  background-color: #353637;



  color: #FFF;



}



div.pagination span.disabled {



  padding: 2px 5px 2px 5px;



  margin: 2px;



  border: 1px solid #EEE;







  color: #DDD;



}



.about-us.content-area ol



{



margin:0px;



padding:0px;



}



.about-us .content-area li



{



display:block;



list-style:none;



padding-left:25px;



background:url(../images/pin.png) no-repeat left center;



}



.about-us .content-area li a



{



text-decoration:none;



font-weight:bold;



color:#004a9b !important;



}



.about-us .content-area li a:hover



{



text-decoration:none;



color:#004a9b !important;



border-bottom:1px dotted #004a9b; 



}













/* SLIMBOX */



#lbOverlay {

	position: fixed;

	z-index: 9999;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

	background-color: #000;

	cursor: pointer;

}



#lbCenter, #lbBottomContainer {

	position: absolute;

	z-index: 9999;

	overflow: hidden;

	background-color: #fff;

}



.lbLoading {

	background: #fff url(loading.gif) no-repeat center;

}



#lbImage {

	position: absolute;

	left: 0;

	top: 0;

	border: 10px solid #fff;

	background-repeat: no-repeat;

}



#lbPrevLink, #lbNextLink {

	display: block;

	position: absolute;

	top: 0;

	width: 50%;

	outline: none;

}



#lbPrevLink {

	left: 0;

}



#lbPrevLink:hover {

	background: transparent url(prevlabel.gif) no-repeat 0 15%;

}



#lbNextLink {

	right: 0;

}



#lbNextLink:hover {

	background: transparent url(nextlabel.gif) no-repeat 100% 15%;

}



#lbBottom {

	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;

	font-size: 10px;

	color: #666;

	line-height: 1.4em;

	text-align: left;

	border: 10px solid #fff;

	border-top-style: none;

}



#lbCloseLink {

	display: block;

	float: right;

	width: 66px;

	height: 22px;

	background: transparent url(closelabel.gif) no-repeat center;

	margin: 5px 0;

	outline: none;

}



#lbCaption, #lbNumber {

	margin-right: 71px;

}



#lbCaption {

	font-weight: bold;

}











































